petsc-3.4.2 2013-07-02

# PetscDrawAppendTitle

Appends to the title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAppendTitle(PetscDraw draw,const char title[])

Not collective (any processor or all can call this)

### Input Parameters

| draw | - the graphics context
| title | - the title

### Note

A copy of the string is made, so you may destroy the title string after calling this routine.

### See Also

PetscDrawSetTitle(), PetscDrawGetTitle()

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages